Security Enhanced Linux Reference Policy

# Layer: services

## Module: ddclient

Interfaces

### Description:

Update dynamic IP address at DynDNS.org

### Interfaces:

ddclient_admin( domain , role )

##### Summary

All of the rules required to administrate an ddclient environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the ddclient domain.

ddclient_domtrans( domain )

##### Summary

Execute ddclient in the ddclient domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return